This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 153394 - HWCERT: Ensoniq AudioPCI 1370 [Goto Cert]
HWCERT: Ensoniq AudioPCI 1370
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
Ensoniq
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-04 15:45 EDT by David Lawrence
Modified: 2012-09-27 16:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-04-04 15:45:36 EDT
Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 3746
Detail Notes: <b>Sound Module:</b> es1370<br>
This is the original Ensoniq AudioPCI. Creative is currently producing two cards, the Sound Blaster 64 and the Sound Blaster 128, which are almost identical to the AudioPCI and can use this driver just fine.
Component Class: Digital Audio Adapter
Component Test: Must pass the rhr-core tests.
Must pass the rhr-audio tests.
Component Notes: None
Created On: 2001-11-21 13:26:59-05
Modified On: 2001-11-21 13:26:59-05


Note You need to log in before you can comment on or make changes to this bug.